

.div_cards_infoproduct{
    display: flex;
    justify-content: space-between;
    margin-top: -50px;
    padding: 20px;
}



.ssssssssssssssssssssssss{
    text-align: center;
    width: 450px;
    padding: 20px;
    
    border: 1px solid rgb(236, 233, 233);
    border-radius: 12px;

}   

.ssssssssssssssssssssssss1{
    text-align: center;
    display: flex;
    justify-content: center;
}